## golang-github-mozillazg-go-httpheader 0.2.1

=== debian/changelog ===
golang-github-mozillazg-go-httpheader (0.2.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:20:10 +0000

golang-github-mozillazg-go-httpheader (0.2.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 May 2020 03:29:23 +0000

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-mozillazg-go-httpheader-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/mozillazg/go-httpheader/tags .*/v?(\d\S*)\.tar\.gz

## golang-github-mozillazg-go-httpheader 0.3.0

=== Makefile ===
help:
	@echo "test             run test"
	@echo "lint             run lint"

.PHONY: test
test:
	go test -race -v -cover -coverprofile cover.out
	go tool cover -html=cover.out -o cover.html

.PHONY: lint
lint:
	gofmt -s -w .
	goimports -w .
	golint .
	go vet

=== debian/changelog ===
golang-github-mozillazg-go-httpheader (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:42:09 +0100

golang-github-mozillazg-go-httpheader (0.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:46:53 +0100

=== debian/control ===
Source: golang-github-mozillazg-go-httpheader
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/mozillazg/go-httpheader
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mozillazg-go-httpheader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mozillazg-go-httpheader.git
XS-Go-Import-Path: github.com/mozillazg/go-httpheader
Testsuite: autopkgtest-pkg-go

Package: golang-github-mozillazg-go-httpheader-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for encoding structs into header fields
 This package contains a Go library for encoding structs into
 Header fields.
 .
 This package is needed for terraform.

## golang-github-mozillazg-go-httpheader 0.3.1

=== debian/changelog ===
golang-github-mozillazg-go-httpheader (0.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mozillazg-go-httpheader-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:21:07 +0100

golang-github-mozillazg-go-httpheader (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Apr 2022 13:56:08 +0200

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: golang-github-mozillazg-go-httpheader-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Go library for encoding structs into header fields
  This package contains a Go library for encoding structs into
  Header fields.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-mozillazg-go-httpheader-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/mozillazg/go-httpheader/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
